# Terms of reference. Mapping artisanal transport in african cities

Those terms of reference have been created in order to encourage dissemination of good practices and the developement of quality urban transport data in African agglomerations.